# 页面标题
VUE_APP_TITLE = 数字化经营履约全生命链路管理系统

# 生产环境配置
ENV = 'production'

# 数字化经营履约全生命链路管理系统/生产环境
VUE_APP_BASE_API = 'https://szhapi.jiansheku.com'

# 子系统地址
VUE_APP_SUB_SYSTEM_ADDRESS = "https://plug.jiansheku.com"
